Package list ruby-omniauth-twitter / acd38ca7-7db1-4c95-a4f5-c838ef6cd9a1/main lib / omniauth-twitter.rb
acd38ca7-7db1-4c95-a4f5-c838ef6cd9a1/main

Tree @acd38ca7-7db1-4c95-a4f5-c838ef6cd9a1/main (Download .tar.gz)

omniauth-twitter.rb @acd38ca7-7db1-4c95-a4f5-c838ef6cd9a1/mainraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'